{
  "extends": "@link-stack/typescript-config/tsconfig.node.json",
  "compilerOptions": {
    "module": "commonjs",
    "target": "es2018",
    "esModuleInterop": true,
    "moduleResolution": "node",
    "outDir": "build/main",
    "rootDir": "src",
    "skipLibCheck": true,
    "types": ["node", "long"],
    "lib": ["es2020", "DOM"],
    "composite": true
  },
  "include": ["src/**/*.ts", "src/**/.*.ts"],
  "exclude": ["node_modules/**"]
}
